context('task-37', () => {
  it('should have have automated tests', () => {
    cy.log('Cypress тестовете нямат автоматична проверка. Имайте предвид, че резултатите се запазват и при неизпълнение на задача е възможно да има връщане за корекции.');
  });
});